div#calendar-wrappers {
    width: 100% !important;
    position: relative;
}
.day.today-calendar {
    border: solid 1px #333333;
}
#EventContent .calendar-holder .calendar .day .date {
    position: absolute;
    right: 2px;
    top: 2px;
    padding: 2px 5px;
    background: #52a8c0;
    border-radius: 25px;
    color: #fff !important;
    width: 25px;
    text-align: center;
    height: 25px;
}
#calendar-loader {
    background: rgba(255,255,255,0.8) url(/themes/headwaters/img/loader.gif);
    background-size: 32px;
    background-position: center;
    background-repeat: no-repeat;
    width: 100% !important;
    height: 100%;
    position: absolute;
    z-index: 99;
    display: none;
}
#calendar-loader.show { 
    display: block;
}
#calendar-loader.hide { 
    display: none;
}
#EventContent {
    margin-top: 60px;
}

#EventContent .calendar-holder .calendar .day .event div.event-information.show {
    display: block !important;
}
#EventContent .calendar-holder.cal-view div.event-informations {
    width: 65% !important;
    position: fixed;
    height: 100%;
    left: calc((100vw - 65%) / 2);
    top: 81px;
    height: 85%;
    padding: 15px;
    background: #fff;
    z-index: 9;
    max-height: fit-content;
}
#EventContent .calendar-overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(146, 131, 126, 0.41);
    left: 0;
    top: 0;
    z-index: 8;
}
#EventContent ul li {
    margin-bottom: 15px;
}
#EventContent a.calendar-close {
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 17px;
    z-index: 9;
}
#EventContent .calendar-holder.cal-view .calendar .event div.bgimage {
    background-size: cover!important;
    height: 100vh;
    width: 100%;
    display: block;
    margin-bottom: 0;
    background-repeat: no-repeat!important;
    background-position: center !important;
    max-height: 260px;
    min-height: 260px;
}
#EventContent .calendar-holder.cal-view .calendar .event div.bgimage.no-img {
    background-size: 70%!important;
    background-color: #592C07!important;
}
#EventContent .calendar-holder.cal-view div.col-md-8 {
	width: 66.66667%;
}
#EventContent .calendar-holder.cal-view div.col-md-4 {
	width: 33.33333%;
}
.ppup-calendar {
    position: fixed;
    top: 0;
    background: url(/themes/headwaters/img/paper.jpg);
    width: 100%;
    z-index: 9;
    max-width: 1140px;
    left: calc((100vw - 1140px) / 2);
    top: calc((100vh - 60%) / 2);
    height: 60%;
    overflow-y: auto;
    overflow-x: hidden;
}
#EventContent .calendar-holder {
 margin-top: 0px !important;
margin-bottom: 0px; 
}
#EventContent .calendar-holder .headers {
    background: #d4711a !important;
}
#EventContent .calendar-holder .calendar .day .event {
    position: static !important;
    font-weight: bold;
    background: transparent !important; 
    color: #444444 !important;
    height: 100% !important;
}
#EventContent .calendar-holder .calendar .day .view-more {
    position: absolute;
    left: 0;
    padding: 1px 5px;
    width: 100%;
    text-align: center;
    bottom: 0;
    background: #95bc45;
    color: #fff !important;
}
#EventContent .calendar-holder .calendar .day .view-more a {
    color: #fff;
}
a.calendar-list, a.list-view {
    margin-bottom: 20px;
    display: inline-block;
}
#popup-wrapper {
    max-width: 1140px;
}
#EventContent .calendar-filter .month.current h3 {
    font-size: 41px;
    text-transform: uppercase;
    font-family: 'roboto_slabbold';
    color: #592C07;
}

#EventContent .calendar-holder .headers .day {
    font-family: 'roboto_slabregular';
}

#EventContent .calendar-holder .calendar .day .event span.text {
    font-family: 'roboto_slabregular';
    font-size: 14px;
}
#EventContent .btn, #EventContent button {
    margin: 0;
    font-size: 14px !important;
    background: #d4711a !important;
    color: #fff;
    font-weight: 400;
    text-transform: uppercase;
    font-family: 'roboto_slabbold';
    padding: 16px 10px;
}
#EventContent h4 {
    font-family: 'roboto_slabbold';
}
#EventContent h2 {
    color: #592C07;
    font-family: 'roboto_slabbold';
    text-transform: uppercase;
    font-size: 26px;
    margin-top: 0;
}
#EventContent .calendar-holder.agenda .calendar .day {
    background: transparent;
    margin-bottom: 20px;
}
#EventContent .calendar-holder.agenda .day .single-event p span {
    margin-left: 0px !important;
}
#EventContent .calendar-holder.agenda .day .single-event {
    border-top: none !important;
    padding: 0px !important;
    background: #F9F9F9;
    margin-bottom: 20px;
    border-radius: 6px;
    overflow: hidden !important;
    border: solid 1px #ccc !important;
}
#EventContent .calendar-holder.agenda .day .single-event .bgimage{
    background-size: cover;
    background-repeat: no-repeat!important;
    background-position: center !important;
    height: 100%;
    display: block;
    margin-bottom: 0;
    min-height: 270px;
}
#EventContent .calendar-holder.agenda .day .single-event .space-img{ margin-top: 30px; margin-bottom: 30px }
#EventContent .calendar-holder.agenda .day .single-event .bgimage.no-img {
    background-size: 70%!important;
    background-color: #592C07!important;
}


#EventContent .calendar-holder.agenda .calendar .day:nth-child(odd) {
    background: transparent !important;
}
#EventContent .calendar-holder.agenda .day .single-event a.btn {
    margin-top: 20px;
}
#EventContent .calendar-holder.cal-view div.col-md-5 {
    width: 41.66667%;
}
#EventContent .calendar-holder.cal-view div.col-md-7 {
    width: 58.33333%;
}
#EventContent p {
    font-weight: 400;
        white-space: pre-wrap;
}
.content-holder {
    padding: 25px
}
#EventContent .calendar-holder.agenda {
    margin-bottom: 0;
}
.close-wrapper {
    position: relative;
}


#EventContent ul.calendar-filter {
    text-align: left;
}
#EventContent ul.calendar-filter li {
    display: inline-block;
    padding: 5px 10px;
    margin-bottom: 0;
    border-radius: 5px;
    background: #95bc45;
    cursor: pointer;
}
#EventContent ul.calendar-filter li.clicked {
    background: #cee2a6;
}
#EventContent ul.calendar-filter li p {
    margin-bottom: 0;
    color: #fff;
}
.calendar-holder .day .event.show {
    display: block;
}
.calendar-holder .day .event.hide {
    display: none;
}
/*#EventContent .calendar-holder .calendar .day.off-month .event {
    opacity: 0 !important;
}*/
@media screen and (max-width: 1141px) {
    .ppup-calendar {
        width: 100%;
        z-index: 9;
        max-width: 90%;
        left: calc((100vw - 90%) / 2);
    }
}

@media screen and (max-width: 768px) {
    a.list-view,a.calendar-list {
        margin: 22px auto !important;
        display: block;
        text-align: center;
    }
    #EventContent .calendar-holder.cal-view div.col-md-5 {
        width: 100%;
    }
    #EventContent .calendar-holder.cal-view div.col-md-7 {
        width: 100%;
    }
    #EventContent .calendar-holder.cal-view div.event-informations {
        width: 90% !important;
        left: calc((100vw - 90%) / 2);
    }
    #EventContent .calendar-holder.cal-view div.bgimage {
        margin-bottom: 25px;
    }
    .ppup-calendar {
        top: 25px;
        height: 80%;
        z-index: 999999;
    }
}
@media screen and (max-width: 414px) {
    .ppup-calendar {
        height: 90%;
    }
    .agenda .col-sm-5 h2,.agenda .col-sm-5 p {
        margin-left: 10px;
        margin-right: 10px;
    }
    #EventContent .calendar-holder.cal-view div.event-informations {
        height: 100%;
        top: 25px;
        max-height: fit-content;
        z-index: 99999;
    }
}
@media screen and (max-width: 375px) {
    #EventContent p {
        font-size: 12px !important;
    }
    #EventContent .calendar-holder.cal-view div.event-informations {
        height: 100%;
        top: 25px;
        height: 100%;
        z-index: 99999;
    }
}

#EventContent .calendar-holder .calendar div.day{
    min-height: 130px;
    overflow: hidden;
    height: 100%;
}